Subject: Colocation Feedback- Urgent!!!!!
From: Pritish Nandi <[email-masked]>
To: "Surajit Bhadra" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, Romesh Singh <[email-masked]>, "Ramananda " <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, Rahul Pal <[email-masked]>, "Jamal Ahmad" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Wed, 3 Feb 2016 02:38:43 +0530 (IST)

Team, 

This email is in regards to the complaint sent by colocation client. You all should be familiar with the website and KB articles which are there in freshdesk. Please review the whole KB and website once again without fail. You should know what the website has to offer and where you can find the links when customers request for the information. 

This has to happen with immediate effect and there should not be any loopholes to it. We should not receive even a single complaint from client. Below is the email from the client. The chat was taken in the noon shift around 13.26pm (6.12AM US time). 

"I just got word from one of my staff members that the Livesalesman Team is answering a question incorrectly. Someone came on asking if we do discounted dedicated servers and yes we do! Your team can send anyone asking for “cheap” or “discounts” to: http://www.colocationamerica.com/colys-discount-rack 

In the past month, this is the second time I have had to inform your team of an “incorrect answer.” 

Best, 

Samantha Walters 

VP of Online Strategies 

Chat Transcript 

When 
From 
Message 

1:26 PM 
	
Notice 
	
Visitor information: 125.99.252.146 

1:26 PM 
	
Notice 
	
Browser: Mozilla/5.0 (X11; Linux x86_64; rv:38.0) Gecko/20100101 Firefox/38.0 

1:26 PM 
	
Notice 
	
Chat for site: Colocation America Inc. 

1:26 PM 
	
Notice 
	
kalidas opened session with Rachel. 

1:26 PM 
	
Notice 
	
Referred By: 

1:26 PM 
	
Notice 
	
chat_id: 55593257 

1:26 PM 
	
Notice 
	
room id: 6fcc109f-6083-4808-81d7-47b922221b02 

1:26 PM 
	
Notice 
	
visitorlanguage: en 

1:26 PM 
	
Notice 
	
Name:: kalidas 

1:26 PM 
	
Notice 
	
Email:: [email-masked] 

1:26 PM 
	
Notice 
	
Telephone:: 7848899997 

1:26 PM 
	
Notice 
	
Language:: en 

1:26 PM 
	
Rachel 
	
Hello, kalidas . Can I help you with anything today? 

1:26 PM 
	
Rachel 
	
Hi 

1:27 PM 
	
Rachel 
	
How may I help you? 

1:27 PM 
	
kalidas 
	
Looking for dedicated servers with discounts? 

1:28 PM 
	
Rachel 
	
I'm sorry we do not have any discount available here on chat. But we can check with the sales team. 

1:28 PM 
	
kalidas 
	
Can u 

1:29 PM 
	
kalidas 
	
? 

1:29 PM 
	
Rachel 
	
May I know the server requirements such as CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.? 

1:30 PM 
	
kalidas 
	
Single Processor Lite – i3-550 Server 

1:30 PM 
	
kalidas 
	
this server suiotable for me 

1:31 PM 
	
Rachel 
	
Ok, great. We'll be glad to check and follow up with you. Please could you confirm your name is Kalidas, email is [email-masked] and your number is 7848899997? 

1:34 PM 
	
Rachel 
	
Are we still connected? 

1:34 PM 
	
kalidas 
	
s 

1:36 PM 
	
Rachel 
	
Ok, thank you. 

1:36 PM 
	
kalidas 
	
Can i have the details plz 

1:36 PM 
	
Rachel 
	
If it is no trouble could I have your company name as well please? 

1:37 PM 
	
kalidas 
	
its for my personal website 

1:37 PM 
	
Rachel 
	
Ok. I'll need to pass your information on to my sales team and someone will follow up with you with the best quote. 

1:38 PM 
	
Rachel 
	
Is there anything else I may assist you on this chat? 

1:38 PM 
	
kalidas 
	
how they will get back to me 

1:38 PM 
	
kalidas 
	
through mail? 

1:38 PM 
	
kalidas 
	
i need urgetnt 

1:39 PM 
	
Rachel 
	
Yes, it can be via email or over the phone. I'll escalate the inquiry right away. 

1:39 PM 
	
kalidas 
	
OK thk u Rachel 

1:40 PM 
	
Rachel 
	
You're most welcome. 

1:40 PM 
	
Rachel 
	
Have a great day! 

1:41 PM 
	
kalidas 
	
Thk u 

1:42 PM 
	
Notice 
	
Rachel exited session. 

R egards, 
Pritish Nandi